Debian Bug report logs - #197849
ITA: gtk-doc-tools -- GTK documentation tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Wed, 18 Jun 2003 02:33:05 UTC

Severity: normal

Fixed in version gtk-doc/1.0-11

Done: Sebastian Rittau <srittau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197849; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: gtk-doc-tools -- GTK documentation tools
Date: Wed, 18 Jun 2003 04:22:25 +0200
Package: wnpp
Version: unavailable; reported 2003-06-18
Severity: normal

This package is unmaintainable because we don't have xml catalogs.

Christian



Changed Bug title. Request was from Sebastian Rittau <srittau@jroger.in-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sebastian Rittau <srittau@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 197849-close@bugs.debian.org (full text, mbox):

From: Sebastian Rittau <srittau@debian.org>
To: 197849-close@bugs.debian.org
Subject: Bug#197849: fixed in gtk-doc 1.0-11
Date: Sat, 12 Jul 2003 13:02:09 -0400
We believe that the bug you reported is fixed in the latest version of
gtk-doc, which is due to be installed in the Debian FTP archive:

gtk-doc-tools_1.0-11_i386.deb
  to pool/main/g/gtk-doc/gtk-doc-tools_1.0-11_i386.deb
gtk-doc_1.0-11.diff.gz
  to pool/main/g/gtk-doc/gtk-doc_1.0-11.diff.gz
gtk-doc_1.0-11.dsc
  to pool/main/g/gtk-doc/gtk-doc_1.0-11.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 197849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Rittau <srittau@debian.org> (supplier of updated gtk-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Jul 2003 18:44:26 +0200
Source: gtk-doc
Binary: gtk-doc-tools
Architecture: source i386
Version: 1.0-11
Distribution: unstable
Urgency: low
Maintainer: Sebastian Rittau <srittau@debian.org>
Changed-By: Sebastian Rittau <srittau@debian.org>
Description: 
 gtk-doc-tools - GTK documentation tools
Closes: 197849
Changes: 
 gtk-doc (1.0-11) unstable; urgency=low
 .
   * Adopted package. (Closes: #197849)
     + debian/control: Changed maintainer field.
   * debian/control: Complies with Debian policy 3.6.0 (I hope).
Files: 
 17cf70b76b6090b6a4a2cb465b1afb6b 654 gnome optional gtk-doc_1.0-11.dsc
 affef482cc61035c222a912b5ff82ad2 8404 gnome optional gtk-doc_1.0-11.diff.gz
 3289d72933bf15e95f2743009e291a13 90570 gnome optional gtk-doc-tools_1.0-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/EDvIcU5mtElqGCcRAngAAKDQxV0WzbyyHioBLDOuC73NNaHTYwCfc6i0
baVUjkPPUY+zEcQhPasa23U=
=kuHf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:30:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.